# Class TCefViewDelegateTask

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTask

## Declaration

`type TCefViewDelegateTask = class(TCefManagedTask)`

## Description

Custom class used to execute CEF tasks with a TCEFViewComponent component.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefTaskOwn
- TCefManagedTask
- TCefViewDelegateTask

## Overview

### Methods

| `constructor Create(const aEvents : ICefViewDelegateEvents); reintroduce;`

## Description

### Methods

| `constructor Create(const aEvents : ICefViewDelegateEvents); reintroduce;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.